body {
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: .75em;
	background-color: #FFF;
}
#page {
	width: 960px;
	margin: 0 auto;
	/*text-align: left;*/
}

#header {
	height: 128px;
	margin-bottom: 8px;
	margin-left: 12px;
}
#logohead {
	float: left;
	height: 128px;
	width: 197px;
}
#masthead {
	width: 746px;
	height: 128px;
	background-color: #004250;
	float: right;
}
#masthead h2 {
	line-height: 128px;
	font-family: "Meta-Normal","Arial";
	font-size: 32pt;
	color: #4c7a84 !important; 	
	font-weight: bold;
	display: block;
	width: 520px;
	padding-left: 40px;
	float: left;
	text-align: left;
	margin: 0;
	letter-spacing: .02em;
}
#keywords {
	width: 144px;
	height: 14px;
	line-height: 14px;
	float: left;
	padding: 3px;
	margin: 0;
	border: solid thin #A7B8C1;
	border-right: none;
}
#go {
	float: left;
	padding: 0;
	margin: 0;
}
#logo {
	width: 197px;
	height: 64px;
}
#sites {
	width: 197px;
	height: 45px;
	margin-top: 9px;
	margin-bottom: 9px;
	color: #58585A;
	display: block;
}
#sites a {
	float: left;
}
#nzlink {
	width: 45px;
	height: 45px;
	background : url(/app/templates/default/images/nz-icon.gif) no-repeat;
}
a#nzlink:hover {
	background : url(/app/templates/default/images/nz-icon-over.gif) no-repeat;
}
#aulink {
	width: 61px;
	height: 45px;
	background: url(/app/templates/default/images/aus-icon.gif) no-repeat;
}
a#aulink:hover {
	background: url(/app/templates/default/images/aus-icon-over.gif) no-repeat;
}
#intlink {
	width: 91px;
	height: 45px;
	background: url(/app/templates/default/images/world-icon.gif) no-repeat;
}
a#intlink:hover {
	background: url(/app/templates/default/images/world-icon-over.gif) no-repeat;
}
#linkto {
	background-color: #9C9E9F;
	color: #FFF;
	font-weight: bold;
}
#phone {
	float:left; 
	margin-bottom: 67px;
	background-color: #226e92;
	width: 166px;
	padding: 3px;
	height: 14px;
	line-height: 14px;
	border: 1px solid #939598;
	color: #FFF;
	font-weight: bold;
	margin-top: 9px;
}
#menu {
	height: 28px;
	margin-bottom: 8px;
	margin-left: 12px;
	background-color: #69923A;
	clear: both;
}

#main, #banner {
	width: 735px;
	margin-left: 8px;
	margin-bottom: 8px;
}
#main {
	background-color: #E7E7E8;
}
#enquiry, #mc {
	background-color: #C4D3AE;
}
#enquiry h3, #enquirylink, #mc h3 {
	font-size: 1.2em;
	color: #5C8727 !important;
	font-weight: bold;
	text-decoration: none;
}
#enquiryform {
	height: 165px;
	display: none;
}
#enquiry label, #mc label {
	color: #000;
	display: block;
}
#mc p {
	margin-top: 0 !important;
}
#send {
	width: 48px !important;
	float: right;	
	margin-top: .5em;
}
#enquiry input, #enquiry textarea, #mc input, #mc textarea {
	border: 1px solid #858D7A;	
	padding: 0;
	width: 178px;
}
#enquiry textarea, #mc textarea {
	margin: 0;	
	height: 49px;
	overflow: auto;
}
#contact_us_module {
	width: 180px;
	margin: .5em auto;
}
#nav {
	background-color: #95b275;
	/*height: 500px;*/
}
.column, #enquiry, #nav {
	width: 200px;
	margin-left: 12px;
	margin-bottom: 8px;
}
.border, #enquiry, #banner, #main, #nav, .jqmWindow {
	border: 1px solid #858D7A;	
}
#contact {
	float: right;
}
#content, #breadcrumbs {
	margin: 12px;
}
#content {
	color: #404041;
	/*height: 510px;*/
}
#Intro{
	color: blue;
}

#links{
	background-color: #7fa0a7;
	color: #FFF;
	border: 1px solid #858D7A;
	width: 185px;
	padding: 5px;
	float: right;
}
#links h3 {
	font-size: 14px;
	color: #FFF !important;
	font-weight: bold;
	margin: 2px;
}
.docs {
	list-style: none;
	margin-left: 0 !important;
	padding-left: 2px !important;
}
#links img {
	margin-right: 5px;
}
#links a {
	color: #FFF !important;
	text-decoration: none;
	word-wrap: break-word;
}
#breadcrumbs a, #breadcrumbs a:hover, #breadcrumbs a:visited {
	color: #404041;
	font-size: 80%;
	text-decoration: none;
}
#footer {
	margin-left: 12px;
	margin-bottom: 12px;
	color: #939598;
	font-size: 80%;
}
#address {
	display: block;
	float: left;
	width: 196px;
}
#footernav {
	float: left;
	width: 648px;

	text-align: center;
}
address a  {
	text-decoration: underline !important;
}
#footer a, #footer a:hover, #footer a:visited  {
	color: #939598;
	text-decoration: none;
}
.left {
	float: left;
	clear: left;
	
}
.right {
	float: right;
	clear: right;
	
}
.mid{
background-color: #95b275;
}
.clear {
	clear: both;
}
p img {
	margin: 10px;
}

#content ol, #content ul {
	padding-left:3em;
}
#content p, #content ul, #content ol, #content table {
	margin-top: 2em;
	margin-bottom: 2em;
}
td p {
	margin-top: 0 !important;
}
#content a {
	color: #000;
}
#content a:visited {
	color: #5C8728;
}

#children {
	background-color: #7fa0a7;
	border: 1px solid #858D7A;
	padding: 5px;
	margin-bottom: 2em;
	color: #FFF;
}
#children h3 {
	font-size: 14px;
	color: #FFF !important;
	font-weight: bold;
	margin: 2px;
}
#children h4 {
	color: #FFF !important;
}
#children a {
	color: #FFF !important;
	text-decoration: none;
}
#children ul {
	list-style-type: none;
	margin-left: 0;
}
#children p, #children h4 {
	margin: .5em 0;
}

h1 {
	font-size: 22px;
	font-weight: bold;
	color: #195461;
	border-bottom: solid thin #195461;
	margin-bottom: 8px;
	 text-transform: uppercase;
}
h2, h2 a {
	font-size: 19px;
	font-weight: bold;
	color: #699239 !important;
	margin: 1em 0;
	 text-transform: uppercase;
}
h3, h3 a {
	font-size: 16px;
	font-weight: bold;
	color: #195461 !important;
	margin: 1em 0;
}
#contact_us_module h3 {
	margin: 0;
}
h4, h4 a {
	font-size: 16px;
	font-weight: bold;
	color: #789c4d !important;
	margin: 1em 0;
}
#enquirydown {
	float:right;
	margin-top:2px;
	border: 0;
}
.introduction, .conclusion {
	font-style: italic;
	color: #404041;
	font-weight: bold;
}
.conclusion {
	color: #789c4d;
}
.nicetable {
	border-collapse: collapse;
}
.nicetable th {
	background-color: #FFF;
	color: #789c4d;
	font-weight: bold;
	border: 1px solid #858D7A;
	padding: .5em;
	vertical-align: top;
}
.nicetable th.heading {
	background-color: #C4D3AE;
	color: #5C8727;
	font-weight: bold;
	border: 1px solid #858D7A;
	padding: .5em;
	vertical-align: top;
}
.nicetable td {
	background-color: #c3d3b0;
	border: 1px solid #858D7A;
	padding: .5em;
	vertical-align: top;
}
.nicetable td a {
	color: #195461 !important;
	
}
.nicetable tr.stripe td {
	background-color: #E0E9D7;
}

#tooltip {
	position: absolute;
	z-index: 3000;
	border: 1px solid #111;
	background-color: #eee;
	padding: 5px;
	opacity: 0.85;
	width: 200px;
}
#tooltip h3, #tooltip div { margin: 0; font-size: 14px; font-weight: normal; text-align: left }

/* jqModal base Styling courtesy of;
	Brice Burgess <bhb@iceburg.net> */

/* The Window's CSS z-index value is respected (takes priority). If none is supplied,
	the Window's z-index value will be set to 3000 by default (via jqModal.js). */
	
.jqmWindow {
    display: none;
    
    position: fixed;
    top: 17%;
    left: 50%;
    
    margin-left: -300px;
    width: 320px;
    
    background-color: #EEE;
    color: #333;
    padding: 12px;
}

.jqmOverlay { background-color: #000; }



/* Fixed posistioning emulation for IE6
     Star selector used to hide definition from browsers other than IE6
     For valid CSS, use a conditional include instead */
* html .jqmWindow {
     position: absolute;
    
}

.jqmAlertTitle{
 margin:5px 2px 5px 0;
  height:20px;
}
.jqmAlertTitle h3{
  padding:0;
  float:left;
  height:20px;
  margin: 0;
}
.jqmClose {
  width:20px;
  height:20px;
  display:block;
  float:right;
  clear:right;
	margin-right: 10px;
}

.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

.clearfix {display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */


